### Method

# Handy Keypad set_letters_visible

since: 1.0

#### Declaration [src]

    void
    hdy_keypad_set_letters_visible (
      HdyKeypad* self,
      gboolean letters_visible
    )

#### Description [src]

Sets whether standard letters are displayed below the digits on the buttons.

Available since: 1.0

Sets property | `Handy.Keypad:letters-visible`

#### Parameters

`letters_visible`

  Type: `gboolean`

  Whether the letters below the digits should be visible.